
\begin{tabular}{lrrrr}
\toprule
Minor Allele Frequency & A & D & B & E\\
\midrule
0.005 & 0.6184 & 0.7235 & 0.6478 & 0.6184\\
0.015 & 0.8532 & 0.9261 & 0.8874 & 0.7328\\
0.025 & 0.8733 & 0.9383 & 0.9057 & 0.7536\\
0.035 & 0.8798 & 0.9418 & 0.9099 & 0.7684\\
0.045 & 0.8801 & 0.9433 & 0.9116 & 0.7802\\
\addlinespace
0.055 & 0.8793 & 0.9414 & 0.9098 & 0.7889\\
0.065 & 0.8784 & 0.9404 & 0.9080 & 0.7956\\
0.075 & 0.8799 & 0.9426 & 0.9111 & 0.8008\\
0.085 & 0.8824 & 0.9443 & 0.9132 & 0.8058\\
0.095 & 0.8824 & 0.9450 & 0.9139 & 0.8080\\
\addlinespace
0.125 & 0.8854 & 0.9470 & 0.9169 & 0.8181\\
0.175 & 0.8907 & 0.9500 & 0.9212 & 0.8321\\
0.225 & 0.8949 & 0.9511 & 0.9240 & 0.8412\\
0.375 & 0.8996 & 0.9517 & 0.9266 & 0.8481\\
\bottomrule
\end{tabular}